<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ca">
<context>
    <name>CustomDialog</name>
    <message>
        <location filename="../dialog.cpp" line="15"/>
        <source>Live environment detected. Please select the root partition of the
 system you want to modify (only Linux partitions are displayed)</source>
        <translation>S&apos;ha detectat un sistema autònom. Si us plau, seleccioneu la partició
arrel del sistema que voleu modificar (només es mostren
particions Linux)</translation>
    </message>
    <message>
        <location filename="../dialog.cpp" line="22"/>
        <source>OK</source>
        <translation>D&apos;acord</translation>
    </message>
    <message>
        <location filename="../dialog.cpp" line="23"/>
        <source>Cancel</source>
        <translation>Cancel·la</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="32"/>
        <source>Options</source>
        <translation>Opcions </translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="38"/>
        <source>Kernel parameters</source>
        <translation>Paràmetres del kernel</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="58"/>
        <source>Set to &apos;0&apos; to boot immediately without displaying the menu, or to &apos;-1&apos; to wait indefinitely</source>
        <translation>Es posa a &quot;0&quot; per arrencar inmediatament sense mostrar el menú, o a &quot;-1&quot; per esperar indefinidament.</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="61"/>
        <source>Menu timeout</source>
        <translation>Temps d&apos;espera del menú</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="74"/>
        <source>Boot to</source>
        <translation>Arrenca com </translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="81"/>
        <source>Use simplified menu structure without submenus</source>
        <translation>Usa una estructura de menú simplificada sense submenús</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="84"/>
        <source>Use flat menus (no submenus)</source>
        <translation>Usa un menú pla (sense submenús)</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="113"/>
        <source>seconds</source>
        <translation>segons </translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="120"/>
        <source>With this option enabled whatever entry you select from the grub boot menu will be saved as the new default for future boots</source>
        <translation>Amb aquesta opció activada qualsevol entrada que trieu del menú GRUB es desarà com l&apos;opció per omissió en futures arrencades</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="123"/>
        <source>Enable saving last boot choice</source>
        <translation>Activa desar la darrera opció arrencada</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="136"/>
        <source>Background</source>
        <translation>Fons de pantalla</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="154"/>
        <source>Image</source>
        <translation>Imatge</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="167"/>
        <location filename="../mainwindow.ui" line="269"/>
        <source>Enable theme</source>
        <translation>Activa el tema</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="247"/>
        <source>Splash</source>
        <translation>Pantalla de presentació</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="282"/>
        <source>Preview</source>
        <translation>Vista prèvia</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="305"/>
        <source>Messages</source>
        <translation>Missatges</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="311"/>
        <source>Very detailed</source>
        <translation>Molt detallats</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="318"/>
        <source>Detailed (default setting)</source>
        <translation>Detallats (opció per omissió)</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="328"/>
        <source>Limited</source>
        <translation>Limitats</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="344"/>
        <source>Display log</source>
        <translation>Mostra el registre</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="397"/>
        <source>Display help </source>
        <translation>Mostra l&apos;ajuda</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="400"/>
        <source>Help</source>
        <translation>Ajuda </translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="407"/>
        <source>Alt+H</source>
        <translation>Alt+H</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="439"/>
        <source>About this application</source>
        <translation>Quant a aquest programa</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="442"/>
        <source>About...</source>
        <translation>Quant a...</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="449"/>
        <source>Alt+B</source>
        <translation>Alt+B</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="484"/>
        <source>Quit application</source>
        <translation>Surt de l&apos;aplicació</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="487"/>
        <location filename="../mainwindow.cpp" line="684"/>
        <source>Close</source>
        <translation>Tanca</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="494"/>
        <source>Alt+N</source>
        <translation>Alt+N</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="535"/>
        <source>Apply</source>
        <translation>Aplica</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="74"/>
        <source>Still running</source>
        <translation>Encara executant-se</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="168"/>
        <source>Installing bootsplash, please wait</source>
        <translation>Instal·lant la pantalla de presentació, espereu si us plau</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="175"/>
        <source>Updating sources</source>
        <translation>Actualitzant les fonts</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="177"/>
        <source>Installing</source>
        <translation>Instal·lant</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="181"/>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="181"/>
        <source>Could not install the bootsplash.</source>
        <translation>No he pogut instal·lar la pantalla de presentació.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="283"/>
        <location filename="../mainwindow.cpp" line="329"/>
        <source>Cannot continue</source>
        <translation>No puc continuar</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="283"/>
        <source>Nothing was selected, cannot change boot options. Exiting...</source>
        <translation>No s&apos;ha seleccionat res, no puc canviar les opcions d&apos;arrencada. Sortint...</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="329"/>
        <source>Cannot create chroot environment, cannot change boot options. Exiting...</source>
        <translation>No puc crear entorn chroot, no es poden canviar les opcions d&apos;arrencada. Sortint...</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="576"/>
        <location filename="../mainwindow.cpp" line="887"/>
        <source>Updating configuration, please wait</source>
        <translation>Actualitzant la configuració, espereu si us plau</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="627"/>
        <source>Updating initramfs...</source>
        <translation>Actualitzant initramfs...</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="636"/>
        <location filename="../mainwindow.cpp" line="900"/>
        <source>Updating grub...</source>
        <translation>Actualitzant GRUB...</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="639"/>
        <source>Done</source>
        <translation>Fet </translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="639"/>
        <source>Changes have been successfully applied.</source>
        <translation>S&apos;han aplicat els canvis amb èxit.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="652"/>
        <source>About</source>
        <translation>Quant a </translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="653"/>
        <source>Version: </source>
        <translation>Versió: </translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="654"/>
        <source>Program for selecting common start-up choices</source>
        <translation>Programa per seleccionar les opcions d&apos;arrencada usuals</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="656"/>
        <source>Copyright (c) Garuda Linux</source>
        <translation>Copyright (c) Garuda Linux</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="657"/>
        <location filename="../mainwindow.cpp" line="667"/>
        <source>License</source>
        <translation>Llicència</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="658"/>
        <location filename="../mainwindow.cpp" line="673"/>
        <source>Changelog</source>
        <translation>Registre de canvis</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="659"/>
        <source>Cancel</source>
        <translation>Cancel·la</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="703"/>
        <source>Garuda Boot Options</source>
        <translation>Garuda Boot Options</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="715"/>
        <source>Running in a Virtual Machine</source>
        <translation>Executant-se en Màquina Virtual</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="716"/>
        <source>You current system is running in a Virtual Machine,
Plymouth bootsplash will work in a limited way, you also won&apos;t be able to preview the theme</source>
        <translation>El vostre sistema actual s&apos;executa en una Màquina Virtual.
La pantalla de presentació Plymouth funcionarà de forma limitada, i tampoc podreu tenir vista prèvia del tema.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="721"/>
        <source>Plymouth packages not installed</source>
        <translation>No s&apos;han instal·lat els paquets de Plymouth</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="721"/>
        <source>Plymouth packages are not currently installed.
OK to go ahead and install them?</source>
        <translation>Els paquets de Plymouth no estan instal·lats.
Voleu continuar i instal·lar-los?</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="742"/>
        <source>Images (*.png *.jpg *.jpeg *.tga)</source>
        <translation>Imatges (*.png *.jpg *.jpeg *.tga)</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="850"/>
        <source>Press any key to close</source>
        <translation>Premeu qualsevol tecla per tancar</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="852"/>
        <source>Log not found</source>
        <translation>No s&apos;ha trobat el registre</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="852"/>
        <source>Could not find log at </source>
        <translation>No he trobat el registre a </translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="866"/>
        <source>Needs reboot</source>
        <translation>Cal reiniciar</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="866"/>
        <source>Plymouth was just installed, you might need to reboot before being able to display previews</source>
        <translation>S&apos;acaba d&apos;instal·lar Plymouth, cal reiniciar abans de poder mostrar la vista prèvia</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="922"/>
        <source>Click to select theme</source>
        <translation>Cliqueu per triar el tema</translation>
    </message>
</context>
<context>
    <name>QApplication</name>
    <message>
        <location filename="../main.cpp" line="58"/>
        <source>You must run this program as root.</source>
        <translation>Cal ser usuari principal per executar aquest programa.</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../mainwindow.cpp" line="741"/>
        <source>Select image to display in bootloader</source>
        <translation>Trieu la imatge que es mostrarà a l&apos;arrencada</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="931"/>
        <source>Select GRUB theme</source>
        <translation>Trieu el tema del GRUB</translation>
    </message>
</context>
</TS>
